@charset "UTF-8";
/* CSS Document */


a.smallred:hover, a.bigred:hover {
    color: #ffffff /*#803030*/ !important;
	    background: #aaaaaa none repeat scroll 0 0;
	    border: 1px solid #aaaaaa;
}
a.small-button:hover, a.big-button:hover, a.icon-button:hover {
    text-decoration: none;
}
a.big-button, a.small-button, a.icon-button {
    cursor: pointer;
}
a.smallred {
    background: #df1e40 none repeat scroll 0 0;
    border: 1px solid #df1e40;
    color: #ffffff !important;
	
}
a.smallblue {
    background: #dddddd none repeat scroll 0 0;
    border: 1px solid #dddddd;
    color: #888888 !important;
}
a.smallblue:hover {
    background: #df1e40 none repeat scroll 0 0;
    border: 1px solid #df1e40;
    color: #ffffff !important;
}


a.small-button {
   font-weight: 500 !important;
    margin: 0 2px 5px 0;
    padding: 3px 7px;
	font-family: 'Roboto', "Open Sans", 'Helvetica Neue', Helvetica, Verdana, Arial, sans-serif; 
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing:0.5px;
}
a.small-button, a.icon-button {
    border-radius: 3px;
    box-shadow: none;
    display: inline-block;
    line-height: 26px;
    text-shadow: none;
}




h1 {
	margin: 0;
	font-size: 6.0rem;
}


.et_pb_section.frontpage-header {
	z-index: 1;
}
.od-menu .et-menu-nav > ul > li > a {
    padding: 18px 0px 8px 0px !important;
}
.od-menu .et-menu-nav > ul > li.menu-search a, .od-menu .et-menu-nav > ul > li.menu-address a, .od-menu .et-menu-nav > ul > li.menu-phone a {
	padding: 0px !important;
}
.od-menu .et-menu-nav > ul > li.menu-search a img, .od-menu .et-menu-nav > ul > li.menu-address a img, .od-menu .et-menu-nav > ul > li.menu-phone a img {
	width: 20px;
	height: 20px;
	vertical-align: -3px;
}
.od-menu .et-menu-nav > ul > li {
    padding: 0 0px 0px 15px !important;
}
.od-menu .et-menu-nav > ul > li.menu-language {
	padding-left: 16px !important;
}
.od-menu .et-menu-nav > ul > li.split-item {
	padding-right: 200px !important;
}
/*
.free-du-plugin-header .is-sticky .et_pb_image_wrap img {
    max-height: 60px!important;
}*/
.od-menu .et_pb_image_wrap img {
    max-height: 70px;
    transition: all 2.5s ease;
}


.free-menu-padding-small.od-special-menu .fullwidth-menu-nav > ul > li > a {
    padding: 18px 40px 18px 0px !important;
}
.free-menu-padding-small.od-special-menu .fullwidth-menu-nav > ul > li > a:after {
    position: absolute !important;
    margin-left: 0px !important;
    top: 26px !important;
    line-height: 0px !important;
    display: inline-block !important;
    margin-right: -8px !important;
    font-size: 40px !important;
    right: 0;
    content: "\61";
    cursor: pointer;
    color: #666666;
    text-shadow: 0 0;
    font-family: ETmodules !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    speak: none;
}
.od-menu .et-menu-nav > ul > li.burger > a {
    padding: 18px 40px 18px 0px !important;
}
.od-menu .et-menu-nav > ul > li.burger > a:after {
    position: absolute !important;
    margin-left: 0px !important;
    top: 26px !important;
    line-height: 0px !important;
    display: inline-block !important;
    margin-right: -8px !important;
    font-size: 40px !important;
    right: 0;
    content: "\61";
    cursor: pointer;
    color: #666666;
    text-shadow: 0 0;
    font-family: ETmodules !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    speak: none;
}

.od-menu .et-menu-nav > ul > li.burger {
    text-align: right;
    padding-right: 24px !important;
    border-right: 2px solid #cccccc;
}

.od-menu .et_pb_menu .et_pb_menu__menu > nav > ul {

    display: inline-block;
  /*  position: relative;
    margin: 0;
    align-items: stretch;
*/
}
.od-menu .et_pb_menu .et_pb_menu__menu > nav > ul > li {

    display: inline-block;
  /*  position: relative;
    margin: 0;
    align-items: stretch;
*/
}


.od-menu .et_pb_menu__wrap {
    margin: 0;
}
.od-menu .et_pb_menu__menu {
    margin-right: 0;
    margin-left: 0;
}
.od-menu .et_pb_menu .et-menu {
    margin-right: 0;
    margin-left: 0;
}


.od-menu nav ul li a {
	font-size: 2.0rem;
	font-weight: 700;
}
#menu-business-menu, #menu-business-menu-en {
	text-align: right;
	padding-right: 60px !important;
	border-right: 2px solid #cccccc;
}
.od-special-split #menu-business-menu, .od-special-split #menu-business-menu-en {
	text-align: center;
	padding-right: 0px !important;
	border-right: 0px solid #cccccc;
}

#menu-business-menu li.current-page-ancestor > a, #menu-business-menu-en li.current-page-ancestor > a {
	border-bottom: 2px solid /*#143a84*/ #df1e40;
}
#menu-business-menu li.current-menu-item > a, #menu-business-menu-en li.current-menu-item > a {
	border-bottom: 2px solid /*#143a84*/ #df1e40;
}
#menu-business-menu li.current_page_item > a, #menu-business-menu-en li.current_page_item > a {
	border-bottom: 2px solid /*#143a84*/ #df1e40;
}

#menu-main-menu {
	text-align: right;
}


#menu-combined-menu li.current-page-ancestor > a, #menu-combined-menu-en li.current-page-ancestor > a {
    border-bottom: 2px solid #df1e40;
}


.od-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {

    margin-top: 10px;

}
.et-l--header .et_builder_inner_content{
	position: relative;
}





.od-mega-menu {
	top: -30px;
	position: fixed;
	padding-top: 97px;
	width: 100%;
	z-index: 998;
	opacity: 0;
	height: 0;
	overflow: hidden;
		
	/*
	-webkit-transition: opacity 0.3s ease-in-out,
		top 0.8s ease;
    -moz-transition: opacity 0.3s ease-in-out,
		top 0.8s ease;
    -o-transition: opacity 0.3s ease-in-out,
		top 0.8s ease;
    transition: opacity 0.3s ease-in-out,
		top 0.8s ease;
	*/
/*	-webkit-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out;
    transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out;*/
	
	-webkit-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;
    transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;	
  	/*-webkit-transform: translateY(-150%); 
		transform: translateY(-150%); */
	/*-webkit-animation: od-mega-slide-out 0.5s ease forwards; 
		animation: od-mega-slide-out 0.5s ease forwards;*/
}

.od-mega-menu.open {
	top: 0;
  	opacity: 1;
	height: auto;
	-webkit-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;
    transition: opacity 0.5s ease-in-out,
		height 0.3s ease-in-out, top 0.3s ease-in-out;	
}


@media only screen and (min-width: 981px) {
#od-main-header.et-fixed-header {
position: fixed;
	z-index: 999;
	width: 100%;
   /* padding-top:30px;*/
}/*
#page-container {
padding-top:135px;
}*/
	#et-main-area {
		padding-top: 97px;
	}	
}


.od-mega-menu a {
	color: #ffffff;
 
}
.od-mega-menu a:hover {
	color: #2ea3f2;
 
}
.od-mega-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li, .od-mega-menu .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li {
    margin-top: 0;
	padding: 0;
}
.od-mega-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a, .od-mega-menu .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
    padding: 8px 0 8px 0 ;
}

.od-mega-menu .main-menu-item {
    font-family: "EurostileNextW01-SmBdCo", "EurostileNextW01-CnBd", Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 2.8rem !important;
   /* padding-bottom: 20px;*/
    text-transform: uppercase;

}
.od-mega-menu .et_pb_menu .et_pb_menu__menu > nav > ul  {
	display: block;
}
.od-mega-menu .et-menu-nav li {
    display: block !important;
    padding-right: 0px;
    font-size: 1.6rem;
}
.od-mega-menu .et_pb_menu > ul > li {
    padding: 0 !important;
    border-bottom: 0px solid rgba(255,255,255,0.3);
    font-weight: 400;
}
.od-mega-menu .et_pb_menu > ul > li > a {
    padding: 8px 0px 8px 0px !important;
}




.dica_divi_carousel_0 .dica-container .swiper-button-next {
		background-color: rgba(255,255,255,0.8) !important;
	/*border-radius: 3px 0 0 3px;*/
	border-radius: 50%;

}
.dica_divi_carousel_0 .dica-container .swiper-button-prev {
	/*border-radius: 0 3px 3px 0;*/
	border-radius: 50%;
	background-color: rgba(255,255,255,0.8) !important;

}


.et_pb_row.od-flex-row {
	display: flex;
	justify-content: space-between;
}
.et_pb_row.od-flex-row:after {
	display: none;
}

#left-col {
	width: auto;
}
#middle-col {
	width: auto;
	
}
#right-col {
	width: auto;
}

.et_pb_bg_layout_dark p {

    color: #fff !important;

}

.od-search input {
	height: auto !important;
}

.od-search.et_pb_search.et_pb_bg_layout_dark input.et_pb_s {
    border: 0px solid #fff;
	border-bottom: 2px solid #ffffff;
    color: #fff;
	font-size: 2.0rem;
}

.od-search.ds-icon-search input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}
.od-search.white.et_pb_search input.et_pb_s {
    border: 0px solid #fff;
	border-bottom: 2px solid #666666;
    color: #666666;
	font-size: 2.0rem;
}

.od-search.ds-icon-search input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}
.od-search.ds-icon-search input.et_pb_s,
.widget_search input#s {
    padding-right: 55px !important;
}
    .od-search.ds-icon-search .et_pb_searchform:before,
    .widget_search::before {
        content: '\55';
        position: absolute;
        font-family: 'ETModules';
        z-index: 1;
        right: 0;
        font-size: 20px;
        padding: 8px 20px;
    }
.dica_divi_carousel .dica_divi_carouselitem .dica-item-content h4 {
	font-family:"EurostileNextW01-Light";
    font-size: 3.0rem;
	line-height: 1.2;
}
.dica-container:hover .swiper-button-prev, .dica-container .swiper-button-prev {
    left: 10px !important;
}
.dica-container:hover .swiper-button-next, .dica-container .swiper-button-next {
    right: 10px !important;
}

.dica-item-content h4 {
	padding-bottom: 0px;
}
.dica-item-content .content h4 {
	padding-bottom: 20px;
}
/*.et_pb_image_wrap img {
	max-height: 70px;
}*//*
.free-du-plugin-header .is-sticky .et_pb_fullwidth_menu {
    padding-top: 0px;
	
}*/
/*.free-du-plugin-header .et_pb_fullwidth_menu {
    background-color: rgba(255,255,255,0);
    padding-top: 10px;
	transition: all 2.5s ease;
}*/


#menu-contact-us-menu-en .menu-item-has-children > a { background-color: transparent; position: relative; }
#menu-contact-us-menu-en .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#menu-contact-us-menu-en .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#menu-contact-us-menu-en .menu-item-has-children.visible > a:after { content: '\4d'; }
#menu-contact-us-menu-en ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 5s ease-in-out;}
#menu-contact-us-menu-en .visible > ul.sub-menu { display: block !important; visibility: visible !important; transition: all 5s ease-in-out; }
/*#menu-contact-us-menu-en {
    background-color: #d4eaea !important;
}*/

.et_mobile_menu {
    border-top: 3px solid #d4eaea;
}





.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(1) {
    clear: both;
    width: 85%;
}

.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(2) {
    width: 10%;
}
.et_pb_gutters3 .footer-widget {
    margin-right: 5%;
    margin-bottom: 2.5%;
}
.et_pb_gutters3 .footer-widget:last-child {
    margin-right: 0;
}
.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(1) .widget-odd.widget-first {
	width: 55%;
	margin-right: 10%;
} 

.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(1) .widget-even.widget-last {
	width: 35%;
	
}


/* TEST MENU COLLAPSE*/
@media all and (min-width: 981px) {

  /* define positioning and styling for submenu */
#menu-test-employee li ul {
    position: relative;
    display: none;
    top: 0;
    left: 0;
    width: auto;
    border-left-width: 0;
    opacity: 1;
    -webkit-animation: none;
        animation: none;
    visibility: visible;
    -webkit-box-shadow: none;
        box-shadow: none;
    background-color: rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
  
  /* decrease the menu container left and right padding */
  .et_vertical_nav #main-header .container {
    margin: 0 20px;
  }

  /* make the fixed header scrollable */
  .et_vertical_nav.et_vertical_fixed #page-container #main-header {
    overflow-y: auto;
  }

  /* decrease the submenu top and bottom padding */
  #menu-test-employee li ul {
    padding: 5px 0;
  }
  
  /* adjust the lower level submenu positioning and remove box-shadow */
 #menu-test-employee li ul ul {
    top: 0;
    left: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  
  /* adjust the menu item links spacing */
  #menu-test-employee > li > a {
    margin-right: 0px;
    padding-right: 0px;
  }
  
  /* adjust parent item down arrow position */
 #menu-test-employee > li > a:after {
    right: 0px;
  }
  
  /* adjust lower level parent item down arrow position */
#menu-test-employee li .menu-item-has-children>a:first-child:after {
    right: 10px;
  }
  
  /* decrease the submenu item left and right padding */
 #menu-test-employee li li {
    padding: 0 10px;
  }
  
  /* adjust submenu item link width and padding */
 #menu-test-employee li li a {
     	width: auto;
     	padding: 6px;
  }
  
  /* remove right border and adjust positioning of the right vertical menu submenu */
#menu-test-employee li ul {
    right: 0;
    border-right-width: 0;
  }
  
}


@media only screen and (max-width: 480px) {
	
.dica_divi_carousel_0 .dica-container .swiper-button-next, .dica_divi_carousel_0 .dica-container .swiper-button-prev {
    font-size: 33px !important;
    width: 33px !important;
    height: 33px !important;
}	

h1 {
    font-size: 4.0rem;
}
.dica_divi_carousel .dica_divi_carouselitem .dica-item-content h4 {
	font-size: 2.0rem;
}
.dica_divi_carousel .dica_divi_carouselitem .dica-item-content p {
	font-size: 1.4rem;
}	
.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(1) .widget-odd.widget-first {
    width: 100%;
    margin-right: 0;
}
.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(1) .widget-even.widget-last {
    width: 100%;
}
	
	
}

